Rapid7 Vulnerability & Exploit Database

SUSE: CVE-2016-0607: SUSE Linux Security Advisory

Back to Search

SUSE: CVE-2016-0607: SUSE Linux Security Advisory

Severity
3
CVSS
(AV:N/AC:M/Au:M/C:N/I:N/A:P)
Published
01/20/2016
Created
07/25/2018
Added
02/08/2016
Modified
10/11/2017

Description

Unspecified vulnerability in Oracle MySQL 5.6.27 and earlier and 5.7.9 allows remote authenticated users to affect availability via unknown vectors related to replication.

Solution(s)

  • suse-upgrade-libmysql56client18
  • suse-upgrade-libmysql56client18-32bit
  • suse-upgrade-libmysql56client18-debuginfo
  • suse-upgrade-libmysql56client18-debuginfo-32bit
  • suse-upgrade-libmysql56client_r18
  • suse-upgrade-libmysql56client_r18-32bit
  • suse-upgrade-mysql-community-server
  • suse-upgrade-mysql-community-server-bench
  • suse-upgrade-mysql-community-server-bench-debuginfo
  • suse-upgrade-mysql-community-server-client
  • suse-upgrade-mysql-community-server-client-debuginfo
  • suse-upgrade-mysql-community-server-debuginfo
  • suse-upgrade-mysql-community-server-debugsource
  • suse-upgrade-mysql-community-server-errormessages
  • suse-upgrade-mysql-community-server-test
  • suse-upgrade-mysql-community-server-test-debuginfo
  • suse-upgrade-mysql-community-server-tools
  • suse-upgrade-mysql-community-server-tools-debuginfo

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;